.popup {
    display: true;
    position: fixed;
    z-index: 1091;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
    display: flex;
   align-items: center;
}

.popup-content {
    background-size:  contain !important;
    border-radius: 25px;
    margin: 0 auto;
    top: 20px;
    width: 500px;
    height: 707px;
    position: relative;
}

.popup-content {
    -webkit-animation: popUpAnim 2s;
    animation: popUpAnim 2s;
}

@-webkit-keyframes popUpAnim {
    from {   opacity: 0;
            transform: scale(0.5);   }
      to {  opacity: 1;
        transform: scale(1);  }
}
@keyframes popUpAnim {
    from {   opacity: 0;
        transform: scale(0.5);   }
  to {  opacity: 1;
    transform: scale(1);  }
}



.popup-content_es {
    background: url(../images/fondo_banner.jpg) no-repeat center;  
}
.popup-content_en {
    background: url(../images/fondo_banner_en.jpg) no-repeat center;  
}
.popup-content_cat {
    background: url(../images/fondo_banner_cat.jpg) no-repeat center;  
}

.close {
    color: #000000;
    float: right;
    font-size: 3em;
    font-weight: bold;
    cursor: pointer;
    line-height: 0.5;
    padding: 10px;
  }

  .btnPopUp{   
    bottom: 13%;
    position: absolute;
    width: 85%;
    margin: 0;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .popuptext{
    margin: 0;
    position: absolute;
    top: 40%;
    left: 40%;
    transform: translate(-50%, -50%);
  }


html .button-primary, html .button-primary:focus {
    color: #fff ;
    background-color: #c5120b ;
    border-color: #c5120b ;
}
html .button-primary:hover, html .button-primary:active {
    /*color: #151515;*/
    /*background-color: #ea5455;*/
    background-color: #c5120b ;
    border-color: #fff;
}
  
@media (max-width: 700px){
    .popup-content {
        width: 100%;  
    }
    .close {
        color: #fff;
        line-height:4;
      }
      .btnPopUp{   
        bottom: 10%;}
}

